#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 200px 600px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 200px 600px minmax(0, 1fr); -ms-grid-rows: 100px auto 100px; grid-template-rows: 100px auto 100px; }
#imHeader { display: block; -ms-grid-column: 2; -ms-grid-column-span: 2; grid-column: 2 / 4; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imFooter { display: block; -ms-grid-column: 2; -ms-grid-column-span: 2; grid-column: 2 / 4; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imSideBar { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 4; grid-column: 1 / 5; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContentGraphics { display: block; -ms-grid-column: 3; -ms-grid-column-span: 1; grid-column: 3 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 200px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 200px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px 16.667px minmax(0, 1fr); -ms-grid-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto; grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto; }
#imGoToCont { display: block; -ms-grid-column: 3; -ms-grid-column-span: 1; grid-column: 3 / 4; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_1 { display: -ms-grid; display: grid; -ms-grid-column: 3; -ms-grid-column-span: 36; grid-column: 3 / 39; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_2 { display: -ms-grid; display: grid; -ms-grid-column: 3; -ms-grid-column-span: 36; grid-column: 3 / 39; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imCell_14 { display: -ms-grid; display: grid; -ms-grid-column: 3; -ms-grid-column-span: 12; grid-column: 3 / 15; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imCell_11 { display: -ms-grid; display: grid; -ms-grid-column: 15; -ms-grid-column-span: 12; grid-column: 15 / 27; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imCell_13 { display: -ms-grid; display: grid; -ms-grid-column: 27; -ms-grid-column-span: 12; grid-column: 27 / 39; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imCell_3 { display: -ms-grid; display: grid; -ms-grid-column: 3; -ms-grid-column-span: 36; grid-column: 3 / 39; -ms-grid-row: 4; -ms-grid-row-span: 1; grid-row: 4 / 5; }
#imCell_4 { display: -ms-grid; display: grid; -ms-grid-column: 3; -ms-grid-column-span: 36; grid-column: 3 / 39; -ms-grid-row: 5; -ms-grid-row-span: 1; grid-row: 5 / 6; }
#imCell_5 { display: -ms-grid; display: grid; -ms-grid-column: 3; -ms-grid-column-span: 36; grid-column: 3 / 39; -ms-grid-row: 6; -ms-grid-row-span: 1; grid-row: 6 / 7; }
#imCell_6 { display: -ms-grid; display: grid; -ms-grid-column: 3; -ms-grid-column-span: 36; grid-column: 3 / 39; -ms-grid-row: 7; -ms-grid-row-span: 1; grid-row: 7 / 8; }
#imCell_7 { display: -ms-grid; display: grid; -ms-grid-column: 3; -ms-grid-column-span: 36; grid-column: 3 / 39; -ms-grid-row: 8; -ms-grid-row-span: 1; grid-row: 8 / 9; }
#imCell_8 { display: -ms-grid; display: grid; -ms-grid-column: 3; -ms-grid-column-span: 36; grid-column: 3 / 39; -ms-grid-row: 9; -ms-grid-row-span: 1; grid-row: 9 / 10; }
#imPageRow_1 { display: block; -ms-grid-column: 3; -ms-grid-column-span: 36; grid-column: 3 / 39; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imPageRow_2 { display: block; -ms-grid-column: 3; -ms-grid-column-span: 36; grid-column: 3 / 39; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imPageRow_3 { display: block; -ms-grid-column: 3; -ms-grid-column-span: 36; grid-column: 3 / 39; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imPageRow_4 { display: block; -ms-grid-column: 3; -ms-grid-column-span: 36; grid-column: 3 / 39; -ms-grid-row: 4; -ms-grid-row-span: 1; grid-row: 4 / 5; }
#imPageRow_5 { display: block; -ms-grid-column: 3; -ms-grid-column-span: 36; grid-column: 3 / 39; -ms-grid-row: 5; -ms-grid-row-span: 1; grid-row: 5 / 6; }
#imPageRow_6 { display: block; -ms-grid-column: 3; -ms-grid-column-span: 36; grid-column: 3 / 39; -ms-grid-row: 6; -ms-grid-row-span: 1; grid-row: 6 / 7; }
#imPageRow_7 { display: block; -ms-grid-column: 3; -ms-grid-column-span: 36; grid-column: 3 / 39; -ms-grid-row: 7; -ms-grid-row-span: 1; grid-row: 7 / 8; }
#imPageRow_8 { display: block; -ms-grid-column: 3; -ms-grid-column-span: 36; grid-column: 3 / 39; -ms-grid-row: 8; -ms-grid-row-span: 1; grid-row: 8 / 9; }
#imPageRow_9 { display: block; -ms-grid-column: 3; -ms-grid-column-span: 36; grid-column: 3 / 39; -ms-grid-row: 9; -ms-grid-row-span: 1; grid-row: 9 / 10; }
#imPageRow_10 { display: none; }
#imPageRow_11 { display: none; }
#imPageRow_12 { display: none; }
#imPageRow_13 { display: none; }
#imHeader_imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_1 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectImage_01 { vertical-align: top; margin: 0 auto; }
#imHeader_imObjectImage_01 #imHeader_imObjectImage_01_container img { width: 100%; vertical-align: top; }#imHeader_imCell_2 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectTitle_02 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_2 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectTitle_02 {margin: 0; text-align: center;}
#imHeader_imObjectTitle_02_text {font: italic normal bold 36pt 'Comic Sans MS';  padding: 0px 2px 2px 0px; background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_02_text,
#imHeader_imObjectTitle_02_text a { color: rgba(28, 69, 135, 1); white-space: pre-wrap; }
#imHeader_imObjectTitle_02_text a{ text-decoration: none; }
#imSideBar_imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_imObjectAnimation_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imSideBar_imCellStyleBorders_1 { position: absolute; top: 0px; bottom: 0px; }
#imSideBar_imObjectAnimation_01 { width: 100%; }
#imStickyBar_imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imStickyBar_imObjectTitle_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imStickyBar_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imStickyBar_imCellStyleBorders_1 { position: absolute; top: 0px; bottom: 0px; }
#imStickyBar_imObjectTitle_01 {margin: 0; text-align: center;}
#imStickyBar_imObjectTitle_01_text {font: italic normal bold 18pt 'Comic Sans MS';  padding: 2px 4px 4px 2px; background-color: rgba(153, 204, 255, 1); position: relative; display: inline-block; }
#imStickyBar_imObjectTitle_01_text,
#imStickyBar_imObjectTitle_01_text a { color: rgba(28, 69, 135, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imStickyBar_imObjectTitle_01_text a{ text-decoration: none; }
.imPageRow { position: relative;  }
.animable { visibility: hidden; }
html.no-cssanimations .animable { visibility: visible; }
.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
:-webkit-full-screen-ancestor{ animation-fill-mode: none !important; }
#imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectTitle_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_1 { position: absolute; top: 10px; bottom: 10px; background: transparent url('../images/Index.gif') repeat center center; background-size: 100% 100%;}
#imCellStyleBorders_1 { position: absolute; top: 10px; bottom: 10px; }
html:not(.no-cssanimations) #imCell_1.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_1-anim-fadeInDown {
	0% { opacity: 0;    -webkit-transform: translate3d(0, -100%, 0);    transform: translate3d(0, -100%, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
@keyframes imCell_1-anim-fadeInDown {
	0% { opacity: 0;    -webkit-transform: translate3d(0, -100%, 0);    transform: translate3d(0, -100%, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
#imCell_1.animated.fadeInDown {  -webkit-animation-name: imCell_1-anim-fadeInDown;  animation-name: imCell_1-anim-fadeInDown; }
#imPage.imCell_1_animation-in-progress { overflow: hidden }
#imObjectTitle_01 {margin: 0; text-align: left;}
#imObjectTitle_01_text {font: normal normal bold 14pt 'Comic Sans MS';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imObjectTitle_01_text,
#imObjectTitle_01_text a { color: rgba(28, 69, 135, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imObjectTitle_01_text a{ text-decoration: none; }
#imCell_2 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_02 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_2 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imCellStyleBorders_2 { position: absolute; top: 10px; bottom: 10px; }
#imTextObject_02 { width: 100%; }
#imTextObject_02 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTextObject_02_tab0 div { line-height: 24px; }
#imTextObject_02_tab0 .imHeading1 { line-height: 72px; }
#imTextObject_02_tab0 .imHeading2 { line-height: 56px; }
#imTextObject_02_tab0 .imHeading3 { line-height: 48px; }
#imTextObject_02_tab0 .imHeading4 { line-height: 40px; }
#imTextObject_02_tab0 .imHeading5 { line-height: 36px; }
#imTextObject_02_tab0 .imHeading6 { line-height: 32px; }
#imTextObject_02_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_02_tab0 ul ul ul { list-style: circle; }
#imTextObject_02_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_02_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_02_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_02_tab0 p { margin: 0; padding: 0; }
#imTextObject_02_tab0 .inline-block { display: inline-block; }
#imTextObject_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_02_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_02_tab0 img.fleft { margin-right: 15px; }
#imTextObject_02_tab0 img.fright { margin-left: 15px; }
#imTextObject_02_tab0 .imTALeft { text-align: left; }
#imTextObject_02_tab0 .imTARight { text-align: right; }
#imTextObject_02_tab0 .imTACenter { text-align: center; }
#imTextObject_02_tab0 .imTAJustify { text-align: justify; }
#imTextObject_02_tab0 .imUl { text-decoration: underline; }
#imTextObject_02_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_02_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_02_tab0 .imVt { vertical-align: top; }
#imTextObject_02_tab0 .imVc { vertical-align: middle; }
#imTextObject_02_tab0 .imVb { vertical-align: bottom; }
#imTextObject_02_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_02_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTextObject_02_tab0 .cf1 { color: rgb(224, 102, 102); }
#imTextObject_02 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_02 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_02 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_02 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_02 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_14 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectButton_14 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_14 { position: absolute; top: 10px; bottom: 10px; background: rgba(204, 204, 204, 1); background: -webkit-linear-gradient(180deg, rgba(204, 204, 204, 1), rgba(243, 243, 243, 1) 100%); background: -o-linear-gradient(180deg, rgba(204, 204, 204, 1), rgba(243, 243, 243, 1) 100%); background: -moz-linear-gradient(180deg, rgba(204, 204, 204, 1), rgba(243, 243, 243, 1) 100%); background: linear-gradient(180deg, rgba(204, 204, 204, 1), rgba(243, 243, 243, 1) 100%); }
#imCellStyleBorders_14 { position: absolute; top: 10px; bottom: 10px; }
#imObjectButton_14 {margin: 0; }
#imObjectButton_14_button {font: normal normal normal 14pt 'Comic Sans MS';  background-color: rgba(0, 0, 0, 1); transition: background-color 0.2s linear; position: relative; display: inline-block; word-wrap: break-word; max-width: 100%;border: solid; border-color: rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1); border-width: 0px 0px 0px 0px; border-radius: 20px 20px 20px 20px; padding: 5px 30px 5px 30px; color: rgba(255, 255, 0, 1); }
#imObjectButton_14_button:hover {background-color: rgba(153, 153, 153, 1); cursor: pointer; }
#imCell_11 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectButton_11 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_11 { position: absolute; top: 10px; bottom: 10px; background: rgba(204, 204, 204, 1); background: -webkit-linear-gradient(180deg, rgba(204, 204, 204, 1), rgba(243, 243, 243, 1) 100%); background: -o-linear-gradient(180deg, rgba(204, 204, 204, 1), rgba(243, 243, 243, 1) 100%); background: -moz-linear-gradient(180deg, rgba(204, 204, 204, 1), rgba(243, 243, 243, 1) 100%); background: linear-gradient(180deg, rgba(204, 204, 204, 1), rgba(243, 243, 243, 1) 100%); }
#imCellStyleBorders_11 { position: absolute; top: 10px; bottom: 10px; }
#imObjectButton_11 {margin: 0; }
#imObjectButton_11_button {font: normal normal normal 14pt 'Comic Sans MS';  background-color: rgba(0, 0, 0, 1); transition: background-color 0.2s linear; position: relative; display: inline-block; word-wrap: break-word; max-width: 100%;border: solid; border-color: rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1); border-width: 0px 0px 0px 0px; border-radius: 20px 20px 20px 20px; padding: 5px 30px 5px 30px; color: rgba(255, 255, 0, 1); }
#imObjectButton_11_button:hover {background-color: rgba(153, 153, 153, 1); cursor: pointer; }
#imCell_13 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectButton_13 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_13 { position: absolute; top: 10px; bottom: 10px; background: rgba(204, 204, 204, 1); background: -webkit-linear-gradient(180deg, rgba(204, 204, 204, 1), rgba(243, 243, 243, 1) 100%); background: -o-linear-gradient(180deg, rgba(204, 204, 204, 1), rgba(243, 243, 243, 1) 100%); background: -moz-linear-gradient(180deg, rgba(204, 204, 204, 1), rgba(243, 243, 243, 1) 100%); background: linear-gradient(180deg, rgba(204, 204, 204, 1), rgba(243, 243, 243, 1) 100%); }
#imCellStyleBorders_13 { position: absolute; top: 10px; bottom: 10px; }
#imObjectButton_13 {margin: 0; }
#imObjectButton_13_button {font: normal normal normal 14pt 'Comic Sans MS';  background-color: rgba(0, 0, 0, 1); transition: background-color 0.2s linear; position: relative; display: inline-block; word-wrap: break-word; max-width: 100%;border: solid; border-color: rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1); border-width: 0px 0px 0px 0px; border-radius: 20px 20px 20px 20px; padding: 5px 30px 5px 30px; color: rgba(255, 255, 0, 1); }
#imObjectButton_13_button:hover {background-color: rgba(153, 153, 153, 1); cursor: pointer; }
#imCell_3 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectTitle_03 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_3 { position: absolute; top: 10px; bottom: 10px; background: transparent url('../images/Index.gif') repeat center center; background-size: 100% 100%;}
#imCellStyleBorders_3 { position: absolute; top: 10px; bottom: 10px; }
html:not(.no-cssanimations) #imCell_3.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_3-anim-fadeInDown {
	0% { opacity: 0;    -webkit-transform: translate3d(0, -100%, 0);    transform: translate3d(0, -100%, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
@keyframes imCell_3-anim-fadeInDown {
	0% { opacity: 0;    -webkit-transform: translate3d(0, -100%, 0);    transform: translate3d(0, -100%, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
#imCell_3.animated.fadeInDown {  -webkit-animation-name: imCell_3-anim-fadeInDown;  animation-name: imCell_3-anim-fadeInDown; }
#imPage.imCell_3_animation-in-progress { overflow: hidden }
#imObjectTitle_03 {margin: 0; text-align: left;}
#imObjectTitle_03_text {font: normal normal bold 14pt 'Comic Sans MS';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imObjectTitle_03_text,
#imObjectTitle_03_text a { color: rgba(28, 69, 135, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imObjectTitle_03_text a{ text-decoration: none; }
#imCell_4 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_04 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_4 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imCellStyleBorders_4 { position: absolute; top: 10px; bottom: 10px; }
#imTextObject_04 { width: 100%; }
#imTextObject_04 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTextObject_04_tab0 div { line-height: 24px; }
#imTextObject_04_tab0 .imHeading1 { line-height: 72px; }
#imTextObject_04_tab0 .imHeading2 { line-height: 56px; }
#imTextObject_04_tab0 .imHeading3 { line-height: 48px; }
#imTextObject_04_tab0 .imHeading4 { line-height: 40px; }
#imTextObject_04_tab0 .imHeading5 { line-height: 36px; }
#imTextObject_04_tab0 .imHeading6 { line-height: 32px; }
#imTextObject_04_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_04_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_04_tab0 ul ul ul { list-style: circle; }
#imTextObject_04_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_04_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_04_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_04_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_04_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_04_tab0 p { margin: 0; padding: 0; }
#imTextObject_04_tab0 .inline-block { display: inline-block; }
#imTextObject_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_04_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_04_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_04_tab0 img.fleft { margin-right: 15px; }
#imTextObject_04_tab0 img.fright { margin-left: 15px; }
#imTextObject_04_tab0 .imTALeft { text-align: left; }
#imTextObject_04_tab0 .imTARight { text-align: right; }
#imTextObject_04_tab0 .imTACenter { text-align: center; }
#imTextObject_04_tab0 .imTAJustify { text-align: justify; }
#imTextObject_04_tab0 .imUl { text-decoration: underline; }
#imTextObject_04_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_04_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_04_tab0 .imVt { vertical-align: top; }
#imTextObject_04_tab0 .imVc { vertical-align: middle; }
#imTextObject_04_tab0 .imVb { vertical-align: bottom; }
#imTextObject_04_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_04_tab0 .cf1 { color: rgb(28, 69, 135); }
#imTextObject_04_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTextObject_04 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_04 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_04 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_04 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_04 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_5 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectTitle_05 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_5 { position: absolute; top: 10px; bottom: 10px; background: transparent url('../images/Index.gif') repeat center center; background-size: 100% 100%;}
#imCellStyleBorders_5 { position: absolute; top: 10px; bottom: 10px; }
html:not(.no-cssanimations) #imCell_5.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_5-anim-fadeInDown {
	0% { opacity: 0;    -webkit-transform: translate3d(0, -100%, 0);    transform: translate3d(0, -100%, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
@keyframes imCell_5-anim-fadeInDown {
	0% { opacity: 0;    -webkit-transform: translate3d(0, -100%, 0);    transform: translate3d(0, -100%, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
#imCell_5.animated.fadeInDown {  -webkit-animation-name: imCell_5-anim-fadeInDown;  animation-name: imCell_5-anim-fadeInDown; }
#imPage.imCell_5_animation-in-progress { overflow: hidden }
#imObjectTitle_05 {margin: 0; text-align: left;}
#imObjectTitle_05_text {font: normal normal bold 14pt 'Comic Sans MS';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imObjectTitle_05_text,
#imObjectTitle_05_text a { color: rgba(28, 69, 135, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imObjectTitle_05_text a{ text-decoration: none; }
#imCell_6 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_06 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_6 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imCellStyleBorders_6 { position: absolute; top: 10px; bottom: 10px; }
#imTextObject_06 { width: 100%; }
#imTextObject_06 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTextObject_06_tab0 div { line-height: 24px; }
#imTextObject_06_tab0 .imHeading1 { line-height: 72px; }
#imTextObject_06_tab0 .imHeading2 { line-height: 56px; }
#imTextObject_06_tab0 .imHeading3 { line-height: 48px; }
#imTextObject_06_tab0 .imHeading4 { line-height: 40px; }
#imTextObject_06_tab0 .imHeading5 { line-height: 36px; }
#imTextObject_06_tab0 .imHeading6 { line-height: 32px; }
#imTextObject_06_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_06_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_06_tab0 ul ul ul { list-style: circle; }
#imTextObject_06_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_06_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_06_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_06_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_06_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_06_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_06_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_06_tab0 p { margin: 0; padding: 0; }
#imTextObject_06_tab0 .inline-block { display: inline-block; }
#imTextObject_06_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_06_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_06_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_06_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_06_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_06_tab0 img.fleft { margin-right: 15px; }
#imTextObject_06_tab0 img.fright { margin-left: 15px; }
#imTextObject_06_tab0 .imTALeft { text-align: left; }
#imTextObject_06_tab0 .imTARight { text-align: right; }
#imTextObject_06_tab0 .imTACenter { text-align: center; }
#imTextObject_06_tab0 .imTAJustify { text-align: justify; }
#imTextObject_06_tab0 .imUl { text-decoration: underline; }
#imTextObject_06_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_06_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_06_tab0 .imVt { vertical-align: top; }
#imTextObject_06_tab0 .imVc { vertical-align: middle; }
#imTextObject_06_tab0 .imVb { vertical-align: bottom; }
#imTextObject_06_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_06_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTextObject_06 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_06 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_06 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_06 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_06 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_7 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectTitle_07 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_7 { position: absolute; top: 10px; bottom: 10px; background: transparent url('../images/Index.gif') repeat center center; background-size: 100% 100%;}
#imCellStyleBorders_7 { position: absolute; top: 10px; bottom: 10px; }
html:not(.no-cssanimations) #imCell_7.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_7-anim-fadeInDown {
	0% { opacity: 0;    -webkit-transform: translate3d(0, -100%, 0);    transform: translate3d(0, -100%, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
@keyframes imCell_7-anim-fadeInDown {
	0% { opacity: 0;    -webkit-transform: translate3d(0, -100%, 0);    transform: translate3d(0, -100%, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
#imCell_7.animated.fadeInDown {  -webkit-animation-name: imCell_7-anim-fadeInDown;  animation-name: imCell_7-anim-fadeInDown; }
#imPage.imCell_7_animation-in-progress { overflow: hidden }
#imObjectTitle_07 {margin: 0; text-align: left;}
#imObjectTitle_07_text {font: normal normal bold 14pt 'Comic Sans MS';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imObjectTitle_07_text,
#imObjectTitle_07_text a { color: rgba(28, 69, 135, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imObjectTitle_07_text a{ text-decoration: none; }
#imCell_8 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_08 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_8 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imCellStyleBorders_8 { position: absolute; top: 10px; bottom: 10px; }
#imTextObject_08 { width: 100%; }
#imTextObject_08 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTextObject_08_tab0 div { line-height: 24px; }
#imTextObject_08_tab0 .imHeading1 { line-height: 72px; }
#imTextObject_08_tab0 .imHeading2 { line-height: 56px; }
#imTextObject_08_tab0 .imHeading3 { line-height: 48px; }
#imTextObject_08_tab0 .imHeading4 { line-height: 40px; }
#imTextObject_08_tab0 .imHeading5 { line-height: 36px; }
#imTextObject_08_tab0 .imHeading6 { line-height: 32px; }
#imTextObject_08_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_08_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_08_tab0 ul ul ul { list-style: circle; }
#imTextObject_08_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_08_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_08_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_08_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_08_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_08_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_08_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_08_tab0 p { margin: 0; padding: 0; }
#imTextObject_08_tab0 .inline-block { display: inline-block; }
#imTextObject_08_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_08_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_08_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_08_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_08_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_08_tab0 img.fleft { margin-right: 15px; }
#imTextObject_08_tab0 img.fright { margin-left: 15px; }
#imTextObject_08_tab0 .imTALeft { text-align: left; }
#imTextObject_08_tab0 .imTARight { text-align: right; }
#imTextObject_08_tab0 .imTACenter { text-align: center; }
#imTextObject_08_tab0 .imTAJustify { text-align: justify; }
#imTextObject_08_tab0 .imUl { text-decoration: underline; }
#imTextObject_08_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_08_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_08_tab0 .imVt { vertical-align: top; }
#imTextObject_08_tab0 .imVc { vertical-align: middle; }
#imTextObject_08_tab0 .imVb { vertical-align: bottom; }
#imTextObject_08_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_08_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTextObject_08_tab0 .fs16lh1-5 { vertical-align: baseline; font-size: 16pt; line-height: 32px; }
#imTextObject_08_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTextObject_08_tab0 .image-0 { width: 160px; height: 196px; }
#imTextObject_08_tab0 .image-1 { width: 239px; height: 196px; }
#imTextObject_08_tab0 .image-3 { width: 239px; height: 199px; }
#imTextObject_08 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_08 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_08 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_08 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_08 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imObjectTitle_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 30px; padding-right: 10px; }
#imCellStyleGraphics_1 { left: 10px; right: 10px; }
#imCellStyleBorders_1 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imObjectTitle_01 { width: 100%; }
#imObjectTitle_01_text { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }
#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_2 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_02 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_2 { left: 10px; right: 10px; }
#imCellStyleBorders_2 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_14 { padding-top: 10px; padding-bottom: 10px; padding-left: 0px; padding-right: 0px; }
#imCell_14 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imObjectButton_14 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_14 { left: 0px; right: 0px; }
#imCellStyleBorders_14 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imObjectButton_14_button { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }
#imCell_11 { padding-top: 10px; padding-bottom: 10px; padding-left: 0px; padding-right: 0px; }
#imCell_11 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imObjectButton_11 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_11 { left: 0px; right: 0px; }
#imCellStyleBorders_11 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imObjectButton_11_button { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }
#imCell_13 { padding-top: 10px; padding-bottom: 10px; padding-left: 0px; padding-right: 0px; }
#imCell_13 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imObjectButton_13 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_13 { left: 0px; right: 0px; }
#imCellStyleBorders_13 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imObjectButton_13_button { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }
#imCell_3 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_3 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imObjectTitle_03 { padding-top: 10px; padding-bottom: 10px; padding-left: 30px; padding-right: 10px; }
#imCellStyleGraphics_3 { left: 10px; right: 10px; }
#imCellStyleBorders_3 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imObjectTitle_03 { width: 100%; }
#imObjectTitle_03_text { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }
#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_4 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_04 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_4 { left: 10px; right: 10px; }
#imCellStyleBorders_4 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_5 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_5 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imObjectTitle_05 { padding-top: 10px; padding-bottom: 10px; padding-left: 30px; padding-right: 10px; }
#imCellStyleGraphics_5 { left: 10px; right: 10px; }
#imCellStyleBorders_5 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imObjectTitle_05 { width: 100%; }
#imObjectTitle_05_text { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }
#imCell_6 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_6 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_06 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_6 { left: 10px; right: 10px; }
#imCellStyleBorders_6 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_7 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_7 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imObjectTitle_07 { padding-top: 10px; padding-bottom: 10px; padding-left: 30px; padding-right: 10px; }
#imCellStyleGraphics_7 { left: 10px; right: 10px; }
#imCellStyleBorders_7 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imObjectTitle_07 { width: 100%; }
#imObjectTitle_07_text { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }
#imCell_8 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_8 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_08 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_8 { left: 10px; right: 10px; }
#imCellStyleBorders_8 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imHeader_imObjectImage_01_wrapper { position: absolute; top: 2px; left: 15px; width: 170px; height: 92px; text-align: center; z-index: 1002; overflow: hidden; }
#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 4.167% 0);clip-path: inset(0 0 4.167% 0);}#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_1 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectTitle_02_wrapper { position: absolute; top: 10px; left: 190px; width: 600px; height: 95px; text-align: center; z-index: 1003;  }
#imHeader_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_2 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectTitle_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_2 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectTitle_02{ text-shadow: 2px 2px 0px rgba(128, 128, 128, 1)}#imHeader_imObjectTitle_02 { width: 100%; }
#imHeader_imObjectTitle_02_text { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }

#imSideBar_imObjectAnimation_01_wrapper { position: absolute; top: 10px; left: 0px; width: 200px; height: 790px; text-align: center; z-index: 1002; overflow: hidden; }
#imSideBar_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imSideBar_imObjectAnimation_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imSideBar_imCellStyleBorders_1 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imStickyBar_imObjectTitle_01_wrapper { position: absolute; top: 0px; left: 0px; width: 800px; height: 40px; text-align: center; z-index: 1002;  }
#imStickyBar_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imStickyBar_imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imStickyBar_imObjectTitle_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imStickyBar_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imStickyBar_imCellStyleBorders_1 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imStickyBar_imObjectTitle_01{ text-shadow: 1px 1px 3px rgba(128, 128, 128, 1)}#imStickyBar_imObjectTitle_01 { width: 100%; }
#imStickyBar_imObjectTitle_01_text { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }

#imPage.without-id_animation-in-progress { overflow: hidden }
